Subject: Bug#4240: mfdcfnt setup error

From: Bill Wohler <[email-masked]>
Date: Thu, 22 Aug 1996 12:58:59 -0700

Package: gs
Version: 4.01-2

Config-Version: 3.53-4

Package: gsfonts
Version: 3.53-3

  Interestingly enough, these dependencies (shown below) did not
  surface during dselect's selection process, but waited until the
  configuration process.  I just ran dselect again to double-check,
  and I see the dependency on gsfonts in the status window for gs, but
  it doesn't appear in a conflicts screen (see further below).

  Here's the output from dselect doing the setup.  I had at first
  thought that this problem was with mfdcfnt, but the maintainer of
  mfdcfnt set me straight.  There should be a "Setting up gs..."
  prompt for gs.

Setting up mfdcfnt (1.0-1) ...
dpkg: dependency problems prevent configuration of gs:
 gs depends on gsfonts (>= 4.01); however:
  Version of gsfonts on system is 3.53-3.
 gs depends on libpaper (>= 1.0-1); however:
  Package libpaper is not installed.
dpkg: error processing gs (--install):
 dependency problems - leaving unconfigured

  In case it matters, although dpkg 1.2.13elf was selected to be
  installed, it was 1.2.11 that ran the above.

  System info:
	Debian rex
	Linux 2.0.0
	/lib/libc.so.5.2.18

  Current conflicts screen (gs nowhere in sight):

*** Std mail     mpack        Tools for encoding/decoding MIME messages.       
*** Opt graphics xpaint       XPaint is a reasonably versatile bitmap/pixmap ed
*** Xtr x11      xbmbrowser   Browser for Pixmaps and Bitmaps
___ Opt news     inews        A replacement for the C News inews program.
__* Opt news     inewsinn     `inews': NNTP client news injector, from InterNet
___ Opt news     inn          News transport system `InterNetNews' by Rich Salz
  
Bill Wohler <[email-masked]>   ph: +1-415-854-1857  fax: +1-415-854-3195
Say it with MIME.  Maintainer of comp.mail.mh and news.software.nn FAQs.
If you're passed on the right, you're in the wrong lane.